export default {
    locale: 'vi',
    invalid_rrule: "RRule của bạn không hợp lệ (theo chuẩn RFC 3805). '%{value}' không phải là một chuỗi RRule hợp lệ.",
    months: {
        jan: 'Tháng Giêng',
        feb: 'Tháng Hai',
        mar: 'Tháng Ba',
        apr: 'Tháng Bốn',
        may: 'Tháng Năm',
        jun: 'Tháng Sáu',
        jul: 'Tháng Bảy',
        aug: 'Tháng Tám',
        sep: 'Tháng Chín',
        oct: 'Tháng Mười',
        nov: 'Tháng Mười Một',
        dec: 'Tháng Mười Hai',
    },
    days_short: {
        mon: 'T2',
        tue: 'T3',
        wed: 'T4',
        thu: 'T5',
        fri: 'T6',
        sat: 'T7',
        sun: 'CN',
    },
    days: {
        monday: 'Thứ 2',
        tuesday: 'Thứ 3',
        wednesday: 'Thứ 4',
        thursday: 'Thứ 5',
        friday: 'Thứ 6',
        saturday: 'Thứ 7',
        sunday: 'Chủ Nhật',
        day: 'Ngày',
        weekday: 'Ngày Cuối Tuần',
        'weekend day': 'Những ngày cuối tuần',
    },
    numerals: {
        first: 'First',
        second: 'Second',
        third: 'Third',
        fourth: 'Fourth',
        last: 'Last',
    },
    start: {
        label: 'Bắt đầu',
        tooltip: 'Datetime picker for start on date',
    },
    repeat: {
        label: 'Lặp lại',
        yearly: {
            label: 'Hàng Năm',
            on: 'Vào cụ thể ngày ',
            on_the: 'Vào the',
            of: 'Của',
        },
        monthly: {
            label: 'Hàng Tháng',
            every: 'Môi',
            months: 'tháng',
            on_day: 'Vào ngày',
            on_the: 'Vào the',
        },
        weekly: {
            label: 'Hàng tuần',
            every: 'mỗi',
            weeks: 'tuần',
        },
        daily: {
            label: 'Hàng Ngày',
            every: 'Mỗi',
            days: 'Các ngày',
        },
        hourly: {
            label: 'Hàng Giờ',
            every: 'Mỗi',
            hours: 'Các giờ',
        },
    },
    end: {
        label: 'Kết thúc',
        tooltip: 'Datetime picker for end on date',
        never: 'Không bao giờ',
        after: 'Sau',
        on_date: 'Vào ngày',
        executions: 'lần',
    },
    count: "Số Lần"

}
